

.content > .content_inner > .full_width {
    position: relative !important;
}


.qbutton {
    border: 1px solid #f5f5f5 !important;
}

.add_bx2 .vc_column-inner .wpb_wrapper .wpb_text_column {
    height: 200px !important;
}
footer .column1 {
position: relative;
/*top: -18px;*/
}
header:not(.sticky):not(.scrolled) .header_bottom {
    border-bottom: 5px solid #626262;
background-color: rgba(0,0,0,.8) !important;
height: 166px;
}
.footer_bottom .cnss-social-icon  li
{
margin-right:11px;
}
.footer_bottom .cnss-social-icon .Twitter img
{
margin:0px !important;
}


.footer_bottom .cnss-social-icon li {
    margin-right: 15px ;
}

.two_columns_50_50>.column2 {
  width: 78%!important;
    float: left;
}

.two_columns_50_50>.column1 {
    width: 22%!important;
    float: left;
}

header.sticky .header_bottom {
    background-color: rgba(0,0,0,0.9) !important;
}

.vc_single_image-wrapper img 
{    margin-top: 50px !important;}

nav.main_menu>ul>li>a {
    position: relative!important;
    padding: 0 17px!important;
  rgba(243, 242, 242, 0.73);!important;
    text-transform: initial!important;
    font-weight: normal;
    font-size: 14px!important;
    letter-spacing: 1px!important;
}

.drop_down .second .inner>ul, li.narrow .second .inner ul {
    /*display: inline-block!important;*/
   /* position: relative!important;*/
    background-color: #00b2a9!important;
    border-color: #3d3d3d!important;
}
.drop_down .second .inner ul li a
{
font-weight: 600!important;
    color: white!important;
    line-height: 16px!important;
}

header.sticky .header_bottom {

    background-color: rgba(0,0,0,0.9) !important;
}



header.sticky .logo_wrapper, header.sticky.centered_logo .logo_wrapper {
  
    float: left;
}

.carousel-inner .dark h2
{
color:white !important;
}

nav.main_menu ul li:hover a
{
color:#1abc9c!important;
}


.two_columns_50_50>.column1>.column_inner {
    padding: 0 10px 0 30px;
}

.two_columns_50_50>.column2>.column_inner {
    padding: 0 25px 0 10px!important;
}

nav.main_menu>ul>li>a {
 color: white!important;
}

nav.main_menu ul li:hover:active  a
{
color: #1abc9c!important;
}

.drop_down .second
{    top: 65%!important;}

nav.main_menu ul li:active .second {
 color: #1abc9c!important;
 
}

.inner{
	position: relative;
	background: #00b2a9!important;
margin-left: -65px;

	}
.inner:after, .inner:before {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.inner:after {
	
	border-bottom-color: #00b2a9!important;
	border-width: 15px;
	    margin-left: -15px;
}
.inner:before {
	
	border-bottom-color: #00b2a9!important;
	border-width: 0px;
	margin-left: 0px;
}

header.sticky .drop_down .second {
    margin-top: 15px!important;
}

.boxed .section .section_inner, .grid_section .section_inner {
    /*width: 900px!important;*/
    margin: 0 auto;
    position: relative;
    z-index: 20;
}
.Linked-in{margin-left:5px;}

 . company_pro
{
padding-top: 3px;
    text-align: justify;
}


.company_pro1
{
    padding-top: 5px;
}

.company_prof
{
padding-top: 3px;
}

.company_profile
{
padding-top: 3px;
}
.content p{font-size:16px;}

.pro_cont
{
    margin-top: 45px;
font-size: 26px!important;
    font-weight: 400!important;
}
.pro_cont1
{
font-size: 26px!important;
    font-weight: 300;
    margin-top: 5px;
}
.pro_cont2
{
    font-size: 14px!important;
    margin-top: 15px;
}
.pro_cont3
{ font-size: 14px!important; margin-top: 10px;}

.pro_cont4
{    
  font-size: 14px!important; margin-top: 5px;}

.pro_choice
{  font-size: 14px!important;  margin-top: 8px;}
.pro_mal
{    font-size: 14px!important;  margin-top: 5px;}


.ele_fin
{
font-size: 24px!important;
    font-weight: 300;
    color: #ffffff;
margin-top: 10px;
}

.choose_loc
{font-size: 26px!important;
    font-weight: 300;
color: #484444;
}

.file_sec
{
    font-size: 14px;
    color: #545252;
}
.class_list
{
    font-size: 14px;
    color: #545252;
}
.file_locate

{    font-weight: 600;
    color: #4C4A4A;
 font-size: 15px!important;
}
.file_loc8
{    margin-left: 20px;}
.file_loc9
{    margin-left: 20px;}
.file_ele
{color: #4C4A4A!important;
 font-size: 15px!important;}

.our_fin
{  
  margin-top: 5px;
}
.our_prop
{    margin-top: 10px;}
.our_way
{margin-top: 10px;
    margin-left: 10px;
    }
.our_big
{
margin-top: 5px;
   margin-left: 10px;
}

.our_part
{font-size: 20px!important;}

.poli_post
{    padding-top: 10px;
    font-size: 18px!important;}
.priv_pol
{    font-weight: 600;
    color: #635F5F;
    margin-top: 10px;
}
.personal_info
{
padding-left: 10px;
}
.finan_gro
{    padding-top: 5px;
    font-size: 18px!important;}
.personal_info
{
    padding-top: 5px;}

.vc_single_image-wrapper img
{
     margin-top: 18px !important; 

}
.vc_single_image-wrapper img {
    margin-top: 50px !important;
}
.still_use
{
    padding-top: 10px;
}
.high_comm{
    padding-top: 10px;
}
.high_comm2
{
    padding-top: 10px;
}

.high_comm4
{ padding-top: 10px;
}
.high_comm6
{ 
padding-top: 10px;
}
.high_comm8
{ 
padding-top: 10px;
}
.sale_comm1
{ 
padding-top: 10px;
}
.sale_comm3
{ 
padding-top: 10px;
}
.sale_comm5
{ 
padding-top: 10px;
}
.sale_comm7
{ 
padding-top: 10px;
}
.sale_comm9
{ 
padding-top: 10px;
}

.find_right1
{ 
padding-top: 10px;
}

.find_right3
{ 
padding-top: 10px;
}
.find_right5
{ 
padding-top: 10px;
}
.find_right7
{ 
padding-top: 10px;
}
.loan_comm
{ 
padding-top: 10px;
}
.loan_comm2
{ 
padding-top: 10px;
}
.loan_comm4
{ 
padding-top: 10px;
}
.loan_comm6
{ 
padding-top: 10px;
}
.loan_comm8
{ 
padding-top: 10px;
}
.main_comm1
{ 
padding-top: 10px;
}
.main_comm3
{ 
padding-top: 10px;
}
.main_comm5
{ 
padding-top: 10px;
}
.bank_comm1
{ 
padding-top: 10px;
}
.bank_comm3
{ 
padding-top: 10px;
}
.bank_comm5
{ 
padding-top: 10px;
}
.bank_comm7
{ 
padding-top: 15px;
}
.fund_comm1
{ 
padding-top: 20px;
}
.fund_comm3
{ 
padding-top: 15px;
}
.fund_comm5
{ 
padding-top: 15px;
}
.fund_comm7
{ 
padding-top: 15px;
}
.main_comm7
{    padding-left: 15px;}
.down_icon .vc_single_image-wrapper img {
    margin-top: 10px !important;
}

.single  .content {
    margin-top: 30px;
}
.single .title .title_holder
{
    padding-top: 0px!important;
    height: 100px;
}
.single .title
{    height: 80px!important;}

.content  .container
{position: relative;
z-index: 13;}

.footer_right
{
right: 10%!important;
}



.beach_wealth .vc_single_image-wrapper img {
    margin-top: 0px !important;
}
.pro_cont1
{    line-height: 28px!important;}
.pro_cont2{
    line-height: 20px!important;
}
.pro_cont3{
    line-height: 20px!important;
}
.pro_choice{
    line-height: 20px!important;
}
.pro_mal{
    line-height: 20px!important;
}
.company_pro{
    line-height: 20px!important;
}
.company_pro1{
    line-height: 20px!important;
}
.company_prof{
    line-height: 20px!important;
}
.company_profile{
    line-height: 20px!important;
}
.our_fin
{    line-height: 20px;}
.our_big
{    line-height: 20px;}
.credit_rep
{text-align: center;}

@media only screen and (max-width: 767px)
{
.header_bottom .clearfix
{
height: 95px!important;
}
.extra_value .check_form{
color: #00b2a9;
 padding: 10px;
font-size: 22px;
}
